+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Jailbreaking 4s running 4.1.3?

is a discussion within the

General

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
Recommendations for jail breaking 4s running 6.1.3? I'm on AT&T. A google search didn't turn much up. Thanks! Sorry, 6.1.3. I'm a dumbass.
...
  1. #1
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Recommendations for jail breaking 4s running 6.1.3? I'm on AT&T. A google search didn't turn much up.

    Thanks!

    Sorry, 6.1.3. I'm a dumbass.

  2. #2
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    46,244
    Thanks
    6,599
    Thanked 14,785 Times in 6,878 Posts

    My recommendation is to sell that and buy one that is on 6.1.2 or lower

    But seriously there is no jailbreak for 6.1.3 and probably never will be. The next jailbreak will more than likely come out sometime after iOS 7 is released.

  3. The Following User Says Thank You to Simon For This Useful Post:

    Mecula (07-14-2013)

  4. #3
    What's Jailbreak?
    Join Date
    Mar 2013
    Posts
    3
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Thank you!

    Not sure if something has changed, but I came across evasionjailbreak.net and they list "iPhone 4S: iOS 6.1.3, iOS 6.1.2, iOS 6.1.1, iOS 6.1". Which they say is "Compatible with all iPhone, iPod touch, iPad and iPad mini models running iOS 6.0 through 6.1.3".

    Is this new, a scam or something that still wouldn't work?

    Thanks again for your time!

    -M

  5. #4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts